--- 
vendor: "ESRI"
id: "33"
title: "Limite de Emissão Sonora"
properties: 
  sigla: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  limiteDecibeisDiurno: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  limiteDecibeisNoturno: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codZona: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/33/queryables"